@import '../../assets/scss/mixin.scss';

.main
{
  // @include flexContainer(center, center);
  flex: 1 0 auto;
  background: red;

  &__title
  {
    text-align: center;
    text-transform: capitalize;
  }
}